<!DOCTYPE html>

<html>
<head>
<title>WLAN-Scan</title>
<meta charset="utf-8"/>
<link rel="stylesheet" type="text/css" href="style.css" />
<script src="shared.js"></script>
<script src="wifiscan.js"></script>
</head>
<body onload="init();">

<fieldset id="wifiscan">
	<legend>WLAN-Scan</legend>
	<div>
		<select id="wifiscan_selection"></select>
		<button type="button" onclick="wifi_scan()">Scan starten</button>
	</div>
	<table id="wifiscan_table" style="display: none">
		<tr><th>Name</th><th>BSS</th><th>Kanal</th><th>Signal</th><th>Typ</th></tr>
		<tbody id="wifiscan_tbody"></tbody>
	</table>
</fieldset>
<br/><br/><br/><br/><br/>
</body>
</html>
